=head1 NAME

Gtk2::Pango::AttrStyle

=cut


=head1 METHODS

=head2 attribute = Gtk2::Pango::AttrStyle-E<gt>B<new> ($style, ...)

=over

=item * $style (Gtk2::Pango::Style) 

=item * ... (list) 

=back

=head2 style = $attr-E<gt>B<value> (...)

=over

=item * ... (list) 

=back



=cut


=head1 ENUMS AND FLAGS

=head2 enum Gtk2::Pango::Style

=over

=item * 'normal' / 'PANGO_STYLE_NORMAL'

=item * 'oblique' / 'PANGO_STYLE_OBLIQUE'

=item * 'italic' / 'PANGO_STYLE_ITALIC'

=back




=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

